## ums9230_4h10_Natv-user 13 TP1A.220624.014 18606 release-keys
- Manufacturer: hmd global
- Platform: ums9230
- Codename: PGN
- Brand: Nokia
- Flavor: ums9230_4h10_Natv-user
- Release Version: 13
- Kernel Version: 5.4.210
- Id: TP1A.220624.014
- Incremental: 00WW_2_310
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Nokia/Penguin_00WW/PGN:13/TP1A.220624.014/00WW_2_310:user/release-keys
- OTA version: 
- Branch: ums9230_4h10_Natv-user-13-TP1A.220624.014-18606-release-keys
- Repo: nokia/PGN
